/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7"; */
"7.title" = "Abbruch";

/* Class = "NSTextFieldCell"; placeholderString = "Execution info"; ObjectID = "31"; */
"31.placeholderString" = "Execution info";

